<div class="content" *ngIf="run$ | async as run; else elseBlock">
  <div class="header">
    <div class="header__title">{{ run.name }}</div>
    <div class="remove-btn" (click)="compareService.removeRun(id)">Remove</div>
  </div>
  <div class="text">Created by: {{ run.createdBy }}</div>
  <div *ngIf="run.description" class="text">Label: {{ run.description }}</div>
</div>
<ng-template #elseBlock>
  <gng-spinner [diameter]="30"></gng-spinner>
</ng-template>
